* {
	color: white;
	font-family:
		"Inter", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
		Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}
body {
	background-color: black;
}

button {
	margin: 0.25em;
	padding: 1em 2em;
	background-color: #404040;
	border: none;
	border-radius: 1em;
	transition-property:
		color, background-color, border-color, outline-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, translate, scale, rotate, filter, -webkit-backdrop-filter, backdrop-filter, display, content-visibility, overlay, pointer-events;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-duration: 150ms;
	cursor: pointer;
	font-size: 14px;
}

button:disabled {
	display: none;
}

button:hover {
	background-color: #202020;
}

.container {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100vh;
	flex-direction: column;
}

.logo {
	/* Logo takes up 25% of the container width */
	width: 40%;
}
